Modify

Ticket #3082 (closed Bugs: fixed)

Opened 5 years ago

Last modified 5 years ago

Boost.Unordered throws 64-bit portability warnings

Reported by: danieljames Owned by: danieljames
Milestone: Boost 1.40.0 Component: unordered
Version: Boost 1.38.0 Severity: Cosmetic
Keywords: Cc:

Attachments

Change History

comment:1 Changed 5 years ago by danieljames

  • Status changed from new to closed
  • Resolution set to fixed

(In [53687]) Misc. unordered changes. Fixes #3082, #3119.

Merged revisions 53505-53506,53525,53550,53552,53614 via svnmerge from  https://svn.boost.org/svn/boost/trunk

........

r53505 | danieljames | 2009-05-31 16:50:56 +0100 (Sun, 31 May 2009) | 1 line

Disable incorrect Visual C++ 64-bit warnings. Ref #3082.

........

r53506 | danieljames | 2009-05-31 16:53:09 +0100 (Sun, 31 May 2009) | 1 line

Remove misplaced visual C++ warning pragma.

........

r53525 | danieljames | 2009-06-01 07:50:37 +0100 (Mon, 01 Jun 2009) | 1 line

Fix tests for when the library has support for initializer lists but the compiler doesn't.

........

r53550 | danieljames | 2009-06-01 20:17:49 +0100 (Mon, 01 Jun 2009) | 1 line

Get the type of the initializer_list right.

........

r53552 | danieljames | 2009-06-01 20:22:27 +0100 (Mon, 01 Jun 2009) | 1 line

Fix the unordered_map declaration in the tutorial. Fixes #3119.

........

r53614 | danieljames | 2009-06-03 23:48:49 +0100 (Wed, 03 Jun 2009) | 1 line

The move tests pass on 64 bit visual c++.

........

View

Add a comment

Modify Ticket

Change Properties
<Author field>
Action
as closed
The resolution will be deleted. Next status will be 'reopened'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.